a, blockquote, .small-link, .tabs__nav a.current, 
.popular-posts__time a.current, .tabs__nav a:hover, 
.popular-posts__time a:hover, .widget--footer__title em,
.widget_rss .widget--footer__title .hN, 
.widget_rss .widget--footer__title .article__author-name, 
.widget_rss .widget--footer__title .comment__author-name, 
.widget_rss .widget--footer__title .widget_calendar caption, 
.widget_calendar .widget_rss .widget--footer__title caption, 
.widget_rss .widget--footer__title .score__average-wrapper, 
.widget_rss .widget--footer__title .score__label, 
.article--billboard-small .small-link em, 
.article--billboard-small .post-nav-link__label em, 
.article--billboard-small .author__social-link em,
.small-link, .post-nav-link__label, .author__social-link,
.article--thumb__title a:hover, 
.widget_wpgrade_twitter_widget .widget--footer__title h3:before,
a:hover > .pixcode--icon,
.score__pros__title, .score__cons__title,
.comments-area-title .hN em,
.comment__author-name, .woocommerce .amount,
.panel__title em, .woocommerce .star-rating span:before, 
.woocommerce-page .star-rating span:before {
    color: #34aefb;
}

.heading--main .hN, .widget--sidebar__title, 
.pagination .pagination-item--current span,.pagination .current, .single .pagination span,
.pagination li a:hover, .pagination li span:hover, 
.rsNavSelected, .badge, .progressbar__progress,
.btn:hover, .comments_add-comment:hover, 
.form-submit #comment-submit:hover, 
.widget_tag_cloud a:hover, .btn--primary,
.comments_add-comment, .form-submit #comment-submit,
a:hover > .pixcode--icon.circle, a:hover > .pixcode--icon.square,
.article--list__link:hover .badge, .score__average-wrapper,
.site__stats .stat__value:after, .site__stats .stat__title:after,
.btn--add-to-cart {
    background-color: #34aefb;
}

.social-icon-link:hover .square, .social-icon-link:focus .square, .social-icon-link:active .square,
.site__stats .stat__value:after, .site__stats .stat__title:after {
    background-color: #34aefb !important;
}

@media only screen and (min-width: 900px){
    .nav--main li:hover, .nav--main li.current-menu-item {
        border-bottom-color: #34aefb;     
    }
    .back-to-top a:hover:after, .back-to-top a:hover:before {
        border-color: #34aefb; 
    }
    .article--billboard > a:hover .article__title:before, 
    .article--billboard > a:hover .article--list__title:before, 
    .article--billboard > a:hover .latest-comments__title:before,
    .article--grid__header:hover .article--grid__title h3, 
    .article--grid__header:hover .article--grid__title:after {
        background-color: #34aefb;
    }
}

.woocommerce ul.products li.product a:hover img{
    border-bottom: 5px solid #34aefb;
}

ol {
    border-left: 0 solid #34aefb;
}


.box-title .essb_links .essb_icon::before { top: 7px; left: 6px; }